



#schedule{
    background-color: #080808;
    color: #E5E4E2;
}
#schedule .ptit{
    color: #D4AF37;
    font-size: 2.5rem !important;
}


#schedule .ttbg{
    background: linear-gradient(rgba(0,0,0,0.9), rgba(0,0,0,0.4),rgba(0,0,0,0.4), rgba(0,0,0,0.9)), url('https://theendoshow.com.line4all.com/endoshow/assets/images/ttbg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

#schedule .golden{
    color: #D4AF37;
}

#schedule .halltit{
    background-color: rgba(255,200,40,0.2);
    padding: 30px 10px 30px 10px;
}


